uuid: 41ebddeb-80c7-4713-8a45-60a91c298c9b
langcode: en
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - dcsbn
id: mainnavigation
theme: dcsbn
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Main navigation'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
